افزونه امنیتی

این افزونه از جمله افزونه های امنیتی وردپرس است که به عنوان یک افزونه ضد بدافزار و یک فایروال برای حملات Brute-Force شناخته می شود.

ویژگی های افزونه:

  • گزینه “اسکن کامل” را اجرا کنید تابه طور خودکار،افزونه تهدیدهای امنیتی شناخته شده، اسکریپت هایدرب پشتی و تزریق به پایگاه داده را برطرف کند
  • فایروال موجود در این افزونه،SoakSoak و سایر بدافزارهای موجود را از سوء استفاده Revolution Slider و افزونه هایی که دارای آسیب پذیریهای شناخته شده هستند،حفظ کرده و آن ها را مسدود می کند.
  • نسخه های آسیب پذیر اسکریپت هایtimthumb را ارتقا می دهد.
  • برای محافظت در برابر تهدیدات جدید ، به روزرسانی هایDefinition را دانلود می کند.

ویژگی های نسخه پولی افزونه:

  • بخش های wp-login و XMLRPC خود را پچ کنید تا بتوانید از حملات Brute-Force و DDoSجلوگیری کرده و آن ها را مسدود کنید.
  • یکپارچگیفایل های اصلیوردپرس خود را بررسی کنید.
  • و همچنین این قابلیت را در اختیار شما قرار می دهد که در هنگام اجرای اسکن کامل، به طور خودکار به روزرسانی های جدیدDefinition را نیز دانلود کنید.

برای داشتن امنیت بیشتر با این افزونه، کافیه در GOTMLS.NET ثبت کنیدتا به”تهدیدهای شناخته شده” جدید و ویژگی های اضافه شده مانند حذف خودکار، به علاوه پچ هایی که برای آسیب پذیری های امنیتی خاص مانند نسخه های قدیمیtimthumbایجاد شده اند، دسترسی پیدا کنید. در غیر این صورت ، این افزونه فقط “تهدیدهای بالقوه” را اسکن می کند و نتیجه را به شما واگذار می کند تا موارد مخرب را شناسایی و حذف کنید.

نکته مهمی که در این جا وجود دارد این است که این افزونه با GOTMLS.NETدر ارتباط است تا از وجود آپدیت های جدید با خبر شود و بتواند آن ها را برای امنیت بیشتر وب سایت شما به کار بگیرد. این در حالی است که وردپرس همین کار را هنگام بررسی نسخه های جدید افزونه ها و تم ها انجام می دهد. فراموش نکنید که به روز بودن، بخش اساسی در هر افزونه امنیتی است و این افزونه می تواند هنگام انتشار یک به روزرسانیdefinition و افزونه جدید به شما اطلاع دهد.


0 دیدگاه

پاسخی بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *